#projects-page {
  margin: 5rem 0 0 0;
  .hero-heading-smaller {
    display: flex;
    justify-content: center;
    font-size: min(max(48px, 8vw), 64px);
    overflow: hidden;
  }
  .projects-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 4rem 0;
  }
  .single-project-wrapper {
    margin: 6rem 0 0rem 0;
    .single-project {
      position: relative;
      padding: 4rem 0 6rem 0;
      .heading-box {
        margin: 0 0 2.5rem 1rem;
        .main-heading {
          margin: 0 0 0.5rem 0;
          color: $lighterBlack;
        }
      }
      .text-box-container {
        margin: 0 0 0 1rem;
        .text-box {
          margin: 2.5rem 0 0 0;
          .main-text {
            max-width: 418px;
          }
          .scndry-heading {
            font-size: 16px;
            font-weight: 500;
          }
          .link {
            margin: 0 0 0.75rem 0;
            display: block;
          }
        }
        .workflow-box {
          margin: 0 1.7rem 0 0;
        }
      }
    }
  }
}
